/* na */
"Print backgrounds" = "Print backgrounds";

/* na */
"Print webpage information in headers and footers" = "Print webpage information in headers and footers";

/* na */
"Show this window when %@ opens" = "Show this window when %@ opens";

/* na */
"Close" = "Close";

/* na */
"More Scripts..." = "More Scripts...";

/* na */
"More Templates..." = "More Templates...";

/* na */
"More Plugins..." = "More Plugins...";